<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: account_history_info.php,v 1.3 2004/11/20 05:54:47 shidairiki Exp $
//
define('NAVBAR_TITLE', 'マイページ');
define('NAVBAR_TITLE_1', 'マイページ');
define('NAVBAR_TITLE_2', 'ご注文履歴');
define('NAVBAR_TITLE_3', 'ご注文　#%s');

define('HEADING_TITLE', 'ご注文情報');

define('HEADING_ORDER_NUMBER', 'ご注文番号　#%s');
define('HEADING_ORDER_DATE', 'ご注文日:');
define('HEADING_ORDER_TOTAL', '総注文数:');

define('HEADING_DELIVERY_ADDRESS', 'お届け先');
define('HEADING_SHIPPING_METHOD', '配送方法');

define('HEADING_PRODUCTS', '商品');
define('HEADING_TAX', '税額');
define('HEADING_TOTAL', '総額');

define('HEADING_BILLING_ADDRESS', '請求先住所');
define('HEADING_PAYMENT_METHOD', '支払い方法');

define('HEADING_ORDER_HISTORY', '履歴とコメント');
define('TEXT_NO_COMMENTS_AVAILABLE', 'コメントはありません。');

define('TABLE_HEADING_DOWNLOAD_DATE', 'ダウンロード期限:');
define('TABLE_HEADING_DOWNLOAD_COUNT', 'ダウンロード回数:');
define('HEADING_DOWNLOAD', 'ダウンロードのリンク');

define('TABLE_HEADING_DOWNLOAD_FILENAME','ファイル名:');
?>
